import { z } from 'zod';

export const OK = z.object({ ok: z.literal(1) });

export const Pagination = z
  .object({
    skip: z.number().int().nonnegative(),
    limit: z.number().int().nonnegative(),
  })
  .optional();
